RubyGems Navigation menu

cinch-dice 0.0.3

Dice plugin, perfect for role-playing games or generic decision making.

Gemfile
          gem 'cinch-dice', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install cinch-dice
  
  
  
  
  
  
  

Authors:

  • Dominik Honnef

Owners:

Licenses:

  • MIT

Total downloads 2,961

For this version 400

Required Ruby Version: >= 1.9.1

Links:

Versions:

  1. 0.0.3 - March 24, 2014 (4.5 KB)
  2. 0.0.2 - March 24, 2012 (4.5 KB)
  3. 0.0.1 - February 27, 2012 (4.5 KB)

Runtime Dependencies: